Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570353 - [DOC] Live Migration for SR-IOV VM's and for CPU pinned VM's aren't listed as limitations in release notes
Summary: [DOC] Live Migration for SR-IOV VM's and for CPU pinned VM's aren't listed as...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1561348 1570354
Blocks: 1570352
TreeView+ depends on / blocked
 
Reported: 2018-04-22 09:03 UTC by Aviv Guetta
Modified: 2019-12-24 09:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1561348
Environment:
Last Closed: 2019-03-11 10:34:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aviv Guetta 2018-04-22 09:03:27 UTC
+++ This bug was initially created as a clone of Bug #1561348 +++

Description of problem:
Live migration for SR-IOV instances and CPU pinned VM's isn't supported in RH OSP 10 (and also 11,12), as such, they should be mentioned as a limitation (and maybe highlighted) in the product release notes.

Version-Release number of selected component (if applicable):
Red Hat OpenStack Platform 10
Red Hat OpenStack Platform 11
Red Hat OpenStack Platform 12

Comment 1 Red Hat Bugzilla Rules Engine 2018-04-22 09:03:49 UTC
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.


Note You need to log in before you can comment on or make changes to this bug.